WARNUNG vor der Benutzung von ALTEN Versionen des Benutzer Script Plugins / WARNING against usage of OLD versions of User Scripts Plugin

  • Nachdem Leuten scheinbar mit ALTEN Versionen meines Benutzer Script Plugins versuchen eine SD Karte auf der one/two einzubinden, um sie als Harddisk Ersatz zu benutzen MUSS ich davor warnen!


    NUR die aktuelle Versionen des Benutzerscript Plugins, welche von meinem gutemine Feed Plugin verteilt wird unterstützt die one/two.


    Mit alten Versionen wird auch der INTERNE Flash der Box im Gerätemanager angezeigt werden und wenn man DANN /dev/mmcblk0 zum Formatieren auswählt wird der INTERNE Flash der box formatiert und dabei auch die Recovery Partition enfernt.


    Die Dreambox one/two wird in Folge NICHT mehr booten und auch NICHT mehr über den normalen Weg über das Recovery Bios flashbar sein!


    GENAU wegen solchen Problemen und möglichem Missbrauch von alten Versionen meiner Plugins wurde das gutemine Feed Plugin eingeführt - um sicherzustellen das NUR aktuelle und getestete Versionen meiner Plugins zur Verfügung gestellt und verwendet werden.


    Danke

    gutemine


    Because people seem to try to use OLD Versions of my User Scripts Plugin to integrate an SD card as Harddisk Replacement in their box I have to WARN you!


    ONLY the current versions of the user Sscripts Plugin which are distributes via the gutemine Feed plugin are supported on one/two.


    With old versions also the Flash of the box the INTERNAL Flash of the box will be shown in device manager and when you THEN choose /dev/mmcblk0 for formating the INTERNAL Flash of the box will be formated and this will erase also the recovery Partition.


    The Dreambox one/two will NOT boot anymore after this and it will NOT be flashable via the normal way over the recovery Bios anymore!


    Such problems and the missuse of OLD versions of my plugins was EXACTLY the reason why the gutemine feed Plugin was introduced - to supply you with ONLY recent and tested versions of my plugins!


    Thanks

    gutemine

    Two things are infinite: the universe and human stupidity; and I'm not sure about the universe.

    Edited 2 times, last by gutemine ().

  • gutemine

    Changed the title of the thread from “WARNUNG vor der Benutzung von ALTEN Versionen des Benutzer Script Plugins / WARNING for usage of OLD versions of user Sscripts Plugin” to “WARNUNG vor der Benutzung von ALTEN Versionen des Benutzer Script Plugins / WARNING against usage of OLD versions of User Scripts Plugin”.
  • Ghost

    Closed the thread.